[build]
incremental = false

[target.'cfg(any(target_family = "unix", target_family = "windows"))']
rustflags = ["-Clinker=/usr/bin/clang", "-Clink-arg=-fuse-ld=lld", "-Zshare-generics=y", "-Ctarget-cpu=native", "-Ctarget-feature=-crt-static"]
